body {font-family: arial; font-size: 14px;}

.img-responsive {display: inline-block;}

/*******************/
.spacing {border-collapse: separate; border-spacing: 10px;}
.spacing th, .spacing th {padding: 10px;}
/******************/


p {margin: 0;}

h1 {margin-top: 0; font-size: 1.5em;  font-weight: bold;  font-family:tahoma,arial;}

h2 {font-size: 1.28em;  font-weight: bold; font-family:tahoma,arial;}

.yehuda_div h1 {color: #6d0d12;}
.yehuda_div h2 {color: #e29206;}

.shomron_div h1 {color: #113862;}
.shomron_div h2 {color: #a3ca39;}


.white {color:white; line-height: 8px !important;}

.page {
	max-width: 1005px;
	direction: rtl;
}

.hp {		
	background: url(../images/bg.jpg) no-repeat;
	height: 896px;
	position: relative;
}

	.hp_main {
	  position: absolute; width: 845px; min-height: 241px;  
	  top: 130px; right: 80px;
	}
	  .hp_main .img {text-align: left;}

/*** Menu ***********************************************************/

.menu {height: 30px; margin-bottom: 15px; padding: 0px 10px 0 0; width: 100%;}

  #frm_search {margin-top: 3px; float: right;}
     .menu_yehuda .s{border: 1px solid #6C0D11;}
     .menu_yehuda input[type=submit] {background: #6C0D11; color: white; border:none;} 
     
     .menu_shomron .s{border: 1px solid #113863;}
     .menu_shomron input[type=submit] {background: #113863; color: white; border:none;} 

		.navbar {margin-bottom: 0; min-height: 10px !important; }
		
			.navbar-default {background: none;  border: none;}
										
			.navbar-nav > li > a {font-size: 1.1em !important; padding-top: 5px; }
			.nav > li > a {padding-right: 12px; padding-left: 12px; }
			
			.navbar-nav > li > a:hover {background: none !important;}
			
			.navbar-nav > li > a.mnu_hover {
		         font-weight: bold;
		     }
		  	
			
			.menu_yehuda a {color: #6d0d12 !important;}
			
			.menu_shomron a{color: #113862 !important;}
			  	
			.dropdown-menu {margin-top: -10px !important;}
			
			.menu_yehuda .dropdown-menu {background: #ffe4b7;}
			.menu_shomron .dropdown-menu {background: #d9fa7d;}
			
			  .dropdown-menu  a {font-size: 1.1em;}
			    .dropdown-menu  a:hover {background: none !important;}
		
		    
		    
		.navbar-header select {display: none; } /* for smart phones */
		#side_menu select {display: none; } /* for smart phones */

/*******************************************************************/

.main_text_area {font-size: 1.2em;}
	
.main_igud .images img {margin-bottom: 22px; position: relative;}

.img .lnk {direction: rtl; text-align: center; position: absolute; top: 182px; right: 48px; width: 150px;}
.img .lnk a {font-weight: bold; color: #0072BB;}
	
.news {
	width: 311px; height: 247px; 
	margin-bottom: 10px; position: relative;
}

.news_yehuda {background: url(../images/news_yehuda.jpg) no-repeat; }
.news_shomron { background: url(../images/news_shomron.jpg) no-repeat;}


 .news .content {	}
  .news .content div {position: absolute; right: 40px !important; top: 90px !important; width: 250px;}
 	.news .content .title {font-weight: bold; margin-bottom: 5px;}
	
.contact {
	width: 299px; height: 332px; position: relative;
}

.contact_yehuda   {background: url(../images/y-contact-background.jpg) no-repeat;}
.contact_shomron {background: url(../images/s-contact-background.jpg) no-repeat;}

 .contact .content {
    position: relative; top: 50px; right: 10px;
    width: 93%; height: 80%; 
 }
   .contact label {font-size: 0.9em;}
   .contact .form-control {padding-top: 3px !important; padding-bottom: 3px !important; height: 27px;
                                      box-shadow: 2px 2px 2px #888888;
                                    }
	 
	   .contact_yehuda textarea, .contact_yehuda input[type=text] {
	      border: 1px solid #113863;
	   }
	
	.contact_yehuda   .btn-yehuda   {background: #6d0d12 !important; color: white;}
	.contact_shomron .btn-shomron {background: #113862 !important; color: white;}
	
	
/*** Side menu ***********************************************************/
.side_menu {padding: 1em 1em 0 0.5em}
.side_menu_section {padding-left: 0 !important; padding-right: 0 !important;}
.side_menu_section ul {list-style-type: none; margin: 0; padding: 0;}

.side_menu_section ul li {margin-bottom: 1.0em;}
   .side_menu_section ul li ul li{background: url(/images/white_bullet.png) no-repeat 100% 5px; padding-right: 13px; margin-bottom: 0.1em;}

  .side_menu {min-height: 600px;}
  
  .open_sub_menu_icon {
    display: inline-block; cursor:pointer; 
  }


/************************************************************************/


/*** Search ***************************************************************/

.search_results .title {font-weight: bold;}




/************************************************************************/

		
.footer {
	width: 100%;
	padding: 10px 0;
	margin-top: 10px;
	text-align: center;
}	
	
	.footer_yehuda {color: #6d0d12 !important; 	border-top: 1px solid #f5b84d ;}
	  .footer_yehuda a {color: #6d0d12 !important;}
	
	.footer_shomron {color: #113862 !important; 	border-top: 1px solid #A0CA36;}
	  .footer_shomron a {color: #113862 !important;}

/***********************************************************************
| Media queries
***********************************************************************/

@media screen and (max-width: 1024px) {
	
		
	
}


@media screen and (max-width: 768px) {
	
		
	.main_igud .images {padding-top: 25px;}
	
	.navbar-header select {display: block; margin-top: 15px; width: 99%;} /* for smart phones */
	.menu {background: none !important;}
	
	 .side_menu {height: 60px !important; min-height: 60px !important;}
	#side_menu {background: none !important; }
	.side_menu_ul {display:none;}
	#side_menu select {display: block;} /* for smart phones */
	
	.side_menu_top_image {display:none;}
	
	.hp_main {
	 width: 90%;	
	}
	
	    .hp_main .txt {padding-bottom: 20px;}
	    .hp_main .img {text-align: right;}
	
	
}



@media screen and (max-width: 600px) {
	
	.hp {		
	   background: url(../images/smartphone-bg3.jpg) no-repeat;	
    }	
	
 }


@media screen and (max-width: 480px) {
	
	.hp {		
	   background: url(../images/smartphone-bg3.jpg) no-repeat;	
    }	
	
	.main_igud .images {padding-top: 25px;}
	
	.navbar-header select {display: block; margin-top: 15px; width: 99%;} /* for smart phones */
	.menu {background: none !important;}
	
	 .side_menu {height: 60px !important; min-height: 60px !important;}
	#side_menu {background: none !important; }
	.side_menu_ul {display:none;}
	#side_menu select {display: block;} /* for smart phones */
	
	.side_menu_top_image {display:none;}
	
	.hp_main {
	 width: 100%; max-width: 100%;	
	 right: 40px;
	}
	
	.hp_main .col-xs-12 {margin-right: 7%;}
	
	    .hp_main .txt {padding-bottom: 20px;}
	    .hp_main .img {text-align: right;}
	    
	    
	 .news, .contact {width: 100%;}
	  
	
}

	